dictionary = 
{
	["DictKey_ActionText_34"] = "",
	["DictKey_ActionText_24"] = "",
	["DictKey_ActionText_29"] = "Lights Recovery",
	["DictKey_ActionText_28"] = "Lights 2",
	["DictKey_sortie_5"] = "[3rd Wing] Template COMAO v2.1",
	["DictKey_ActionText_16"] = "",
	["DictKey_ActionText_19"] = "",
	["DictKey_ActionRadioText_37"] = "Splash Damage Deactivation",
	["DictKey_descriptionRedTask_2"] = "",
	["DictKey_ActionText_17"] = "",
	["DictKey_ActionText_23"] = "",
	["DictKey_ActionText_15"] = "",
	["DictKey_ActionText_22"] = "",
	["DictKey_descriptionBlueTask_3"] = "",
	["DictKey_ActionText_20"] = "",
	["DictKey_ActionRadioText_36"] = "Splash Damage Activation",
	["DictKey_descriptionText_1"] = "PRESETS RADIO : V2.0\
\
TANKERS\
> Arco 1 / KC-135 MPRS / TCN 51Y AO1 / 138.100 Mhz / FL200 / 280 KIAS\
> Arco 2 / KC-135 MPRS / TCN 52Y AO2 / 138.600 Mhz / FL220 / 271 KIAS\
> Arco 3 / KC-135 MPRS / TCN 53Y AO3 / 316.800 Mhz / FL190 / 285 KIAS\
\
> Shell 1 / KC-130 / TCN 31Y SL1 / 138.200 Mhz / FL150 / 250 KIAS\
> Shell 3 / KC-130 / TCN 33Y SL3 / 233.700 Mhz / FL160 / 245 KIAS\
> Shell 2 / S-3B / TCN 32Y SL2 / 228.300 Mhz / 6000ft / 250 KIAS (nb: nounou Roosevelt)\
> Shell 4 / S-3B / TCN 34Y SL4 / 228.300 Mhz / 6000ft / 250 KIAS (nb: nounou Forrestal)\
\
> Texaco 1 / KC-135 / 41Y TO1 / 138.400 Mhz / FL210  / 276 KIAS\
> Texaco 2 / KC-135 / 42Y TO2 / 138.500 Mhz / FL140  / 225 KIAS\
> Texaco 3 / KC-135 / 43Y TO3 / 135.600 Mhz / FL230  / 266 KIAS\
> Texaco 4 / KC-135 / 44Y TO4 / 135.700 Mhz / FL240  / 262 KIAS\
\
AWACS\
> Overlord / E-3A / 322.150 Mhz\
> Magic / E-3A / 337.750 Mhz\
> Wizard / E-2D / 327.450 Mhz\
\
CARRIERS\
> USS Theodore Roosevelt / TCN 71X THR / ICLS 11 / Marshall 334.200 Mhz / Mother 337.200 Mhz\
> USS Abraham Lincoln / TCN 72X LCN / ICLS 12 / Marshall 327.200 Mhz / Mother 340.200 Mhz\
> USS Tarawa / TCN 75X TWA / ICLS 15 / Marshall 332.200 Mhz / Mother 338.300 Mhz\
> USS Forrestal / TCN 59X FRL / ICLS 19 / Marshall 336.400 Mhz / Mother 338.400 Mhz",
	["DictKey_ActionText_21"] = "",
	["DictKey_descriptionNeutralsTask_4"] = "",
	["DictKey_ActionText_27"] = "Lights 1",
	["DictKey_ActionText_18"] = "",
	["DictKey_ActionText_31"] = "",
	["DictKey_ActionText_30"] = "Lights Auto",
	["DictKey_ActionComment_32"] = "",
	["DictKey_ActionText_33"] = "Recovery",
} -- end of dictionary
